Subject: Re: bug#8068: 23.2.94; Typo in "Help for developers" node of auth-source manual

From: Eli Zaretskii <[email-masked]>
Date: Sat, 19 Feb 2011 10:08:54 +0200

> From: Ted Zlatanov <[email-masked]>
> Date: Fri, 18 Feb 2011 15:52:03 -0600
> 
> On Thu, 17 Feb 2011 22:06:15 +0000 Reuben Thomas <[email-masked]> wrote: 
> 
> RT> users' -> user's
> 
> Sorry, I don't see it.  Can you provide the context or a patch?

I see it, but I'm not sure it is indeed a typo:

  @var{port} contains the protocol name (e.g. ``imap'') or
  a port number.  It must be a string, corresponding to the port in the
  users' netrc files.